﻿html, body, form {
    width: 100%;
    height: 100%;
    color: #16325c;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif
}

body {
    display: table;
    width: 100%;
    background-color: #F4F6F9;
    padding: 0px;
    margin: 0 auto;
    font-size: .8125rem;
}

#left {
    display: table-cell;
    height: 100%;
}

.pr {
    position: relative;
}

div, form {
    margin: 0px;
    padding: 0px;
}

#right {
    display: table-cell;
    vertical-align: top;
    background-color: #D8DDE6;
    width: 50%;
    height: 100%;
    color: rgba(255, 255, 255, 0.6);
}


body {
    padding: 0px;
    margin: 0 auto;
    font-size: .8125rem;
}

#wrap {
    height: 100%;
}

#wrap {
    min-height: 100%;
}

#main {
    overflow: auto;
    padding-bottom: 48px;
}

#footer {
    position: relative;
    margin-top: -24px;
    height: 24px;
    width: 100%;
    clear: both;
    text-align: center;
    font-size: .75rem;
}

#wrapper {
    padding: 20px 0px 0px 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    max-width: 380px;
    -moz-transition: all 0.25s;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
}

.standard_logo_wrapper {
    height: 113px;
    overflow: hidden;
    width: 180px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: table;
}

.mb24 {
    margin-bottom: 1.5rem;
}

#header {
    color: #16325c;
}

#header {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 1.5rem;
    font-family: SFSLight, Arial, sans-serif;
    display: block;
}

.mb12 {
    margin-bottom: .75rem;
}

#content {
    margin-bottom: 24px;
}

#content, .container {
    background-color: #ffffff;
}

#content {
    display: none;
}

#content {
    margin: 0px auto;
    padding: 1.25rem;
    border-radius: 0.25rem;
    border: 1px solid #D8DDE6;
    color: #16325c;
}

.tedit {
    border-radius: 2px;
}

.tlabel {
    color: #54698d;
}

.tbut {
    background-color: #0070d2 !important;
    color: white !important;
    border-radius: 10px !important;
}

.title {
    color: #032d60;
    font-weight: 600;
    font-size: 48px;
    line-height: 56px;
    font-family: Roboto;
    padding-left: 100px;
    padding-right: 150px;
    padding-top: 20px;
    vertical-align: top;
}

.subtitle {
    color: #181818;
    font-weight: 400;
    font-family: Roboto;
    font-size: 20px;
    line-height: 25px;
    padding-left: 100px;
    padding-right: 150px;
    vertical-align: top;
}


.bannerbutton {
    color: #181818;
    background-color: white;
    font-family: Arial;
    font-size: 20px !important;
    margin-left: 100px;
    margin-top: 20px;
    border-radius: 5px;
    padding: 10px;
    cursor: pointer;
}


@media only screen and (max-width: 1024px) {
    #right {
        display: none;
    }
}

@media only screen and (max-height: 1200px) {
    #wrapper {
        padding-top: 180px;
    }
}

@media only screen and (max-height: 1000px) {
    #wrapper {
        padding-top: 140px;
    }
}

@media only screen and (max-height: 900px) {
    #wrapper {
        padding-top: 100px;
    }
}

@media only screen and (max-height: 736px) {
    #wrapper {
        padding-top: 60px;
    }
}

@media only screen and (max-height: 670px) {
    #wrapper {
        padding-top: 40px;
    }
}

@media only screen and (max-height: 610px) {
    #wrapper {
        padding-top: 20px;
    }
}

/*adjusting title & subtitle*/

@media only screen and (max-width: 1600px) {
    .title {
        font-size: 38px;
        line-height: 46px;
    }

    .subtitle {
        font-size: 18px;
        line-height: 23px;
    }
}

@media only screen and (max-width: 1400px) {
    .title {
        font-size: 32px;
        line-height: 40px;
    }
    .subtitle {
        font-size: 16px;
        line-height: 21px;
    }
}

@media only screen and (max-width: 1200px) {
    .title {
        font-size: 26px;
        line-height: 34px;
    }
    .subtitle {
        font-size: 14px;
        line-height: 19px;
    }
}


